Optical Flares after effects: invalid filter in CS5 Help!!!

Questions about Video Copilot products

Optical Flares after effects: invalid filter in CS5 Help!!!

Postby Cartoonsmuzik on 05/8/2010, 10:55 am

Im on Macbook pro 2.4ghz, 4gb ram, snow leopard 10.6.3 and I open Optical Flares in my CS5 after effects and I get an error:::

After Effects error: invalid filter.

How can I fix this it is really become a pain in my (you know what) help anyone please!!
Cartoonsmuzik
 
Posts: 1
Joined: 05/8/2010, 10:47 am

Re: Optical Flares after effects: invalid filter in CS5 Help!!!

Postby biboman on 05/11/2010, 2:11 am

>-|| >-|| >-|| >-|| >-||

It has been answered Zillion times!!
biboman
 
Posts: 145
Joined: 11/12/2008, 1:16 pm

Re: Optical Flares after effects: invalid filter in CS5 Help!!!

Postby OlaHaldor on 05/11/2010, 3:48 am

Yet, there's no need to give a poor answer and rage about it.


Simply put : After Effects CS5 requires the plug-ins to be 64-bit, and an update is coming.

On May 7th there was a blog post.
While working on the 64-bit update for Optical Flares, we ran into a small hitch that was going to change the way pop-out windows would behave on OS X. So we decided move forward on a new feature that would solve this problem and give people with larger screens more space.
(...)
We apologize for the delay and we expect this to be available next week.


See that bottom line? They expect to have the update ready this week.
DaVinci Resolve Colorist @ Hoveng Media
Mac Pro 2008 | Mac Pro 2009 | JL Cooper Eclipse control surface
Final Cut Studio 3 | DaVinci Resolve | LightWave 3D
OlaHaldor
 
Posts: 459
Joined: 12/9/2008, 1:19 am
Location: Norway

Re: Optical Flares after effects: invalid filter in CS5 Help!!!

Postby biboman on 05/11/2010, 7:21 am

he could at least use the search function ..lol
biboman
 
Posts: 145
Joined: 11/12/2008, 1:16 pm


Return to VC Product Support